<!DOCTYPE html>
<html>
<head>
	<!-- required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Bootstrap Components</title>

	<!-- bootstrap css -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>
<body>
	<!-- Start of Navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-dark">
	  <div class="container-fluid">
	    <a class="navbar-brand text-white" href="#">Navbar</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav ms-auto">
	        <li class="nav-item">
	          <a class="nav-link text-white align-text-end" href="#">Home</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link text-white align-text-end" href="#">About</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link text-white" href="#">Contact Us</a>
	        </li>
	      </ul>
	    </div>
	  </div>
	</nav>
	<!-- End of Navbar -->

	<div class="container mt-5">
		<div class="row">
			<div class="col-md-7">
				<img class="img-fluid" src="https://via.placeholder.com/900x400">
			</div>
			<div class="col-md-5">
				<h3>Business Name or Tagline</h3>
				<p class="text-justify">This is a template that is great for small businesses. It doesn't have too much fancy flare to it, but it makes a great use of the standard Bootstrap core components. Feel free to use this template for any project you want!</p>
				<a href="#" class="btn btn-primary rounded mb-4 mb-lg-0">Call to Action!</a>
			</div>
			
		</div>
		<div class="row mt-5">
			<div class="col bg-secondary">
				<p class="text-white text-center my-5">This call to action is a great place to showcase some important information or display a clever tagline!</p>
			</div>
		</div>
		<div class="row mt-5">
	  <div class="col-4">
	    <div class="card">
	      <div class="card-body">
	      	
	        <h5 class="card-title"><strong>Card One</strong></h5>
	        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	        <a href="#" class="btn btn-primary">More Info</a>
	      </div>
	    </div>
	  </div>
	  <div class="col-4">
	    <div class="card">
	      <div class="card-body">
	      	
	        <h5 class="card-title"><strong>Card Two</strong></h5>
	        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	       	<a href="#" class="btn btn-primary">More Info</a>
	      </div>
	    </div>
	  </div>
	  <div class="col-4">
	    <div class="card">
	      <div class="card-body">
	  
	        <h5 class="card-title"><strong>Card Three</strong></h5>
	        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	        <a href="#" class="btn btn-primary">More Info</a>
	      </div>
	    </div>
	  </div>
		
	</div>

	<!-- Start of footer -->
	<footer class="bg-dark text-center text-white mt-5">
	  <!-- Grid container -->
	  <div class="container-fluid p-4 pb-0">
	    <!-- Section: Social media -->
	    <section class="mb-4">
	      <!-- Facebook -->
	      <a
	        class="btn btn-primary btn-floating m-1"
	        style="background-color: #3b5998;"
	        href="#!"
	        role="button"
	        ><i class="fab fa-facebook-f"></i
	      ></a>

	      <!-- Twitter -->
	      <a
	        class="btn btn-primary btn-floating m-1"
	        style="background-color: #55acee;"
	        href="#!"
	        role="button"
	        ><i class="fab fa-twitter"></i
	      ></a>

	      <!-- Google -->
	      <a
	        class="btn btn-primary btn-floating m-1"
	        style="background-color: #dd4b39;"
	        href="#!"
	        role="button"
	        ><i class="fab fa-google"></i
	      ></a>

	      <!-- Instagram -->
	      <a
	        class="btn btn-primary btn-floating m-1"
	        style="background-color: #ac2bac;"
	        href="#!"
	        role="button"
	        ><i class="fab fa-instagram"></i
	      ></a>

	      <!-- Linkedin -->
	      <a
	        class="btn btn-primary btn-floating m-1"
	        style="background-color: #0082ca;"
	        href="#!"
	        role="button"
	        ><i class="fab fa-linkedin-in"></i
	      ></a>
	      <!-- Github -->
	      <a
	        class="btn btn-primary btn-floating m-1"
	        style="background-color: #333333;"
	        href="#!"
	        role="button"
	        ><i class="fab fa-github"></i
	      ></a>
	    </section>
	    <!-- Section: Social media -->
	  </div>
	  <!-- Grid container -->

	  <!-- Copyright -->
	  <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
	    © 2022 Copyright:
	    <a class="text-white" href="https://mdbootstrap.com/">Your Website</a>
	  </div>
	  <!-- Copyright -->
	</footer> 
	<!-- End of footer -->

	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>